# Command: ShowDefaults

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ShowDefaults - Show the default parameters of a model.

Synopsis:

      /modelname ShowDefaults ->	-

Description:

      ShowDefaults retrieves the dictionary of default values from the
      specified model and displays it, using info. ShowDefaults is
      equivalent to the sequence "GetDefaults info"

SeeAlso:

- GetDefaults
- info

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/lib/sli/nest-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative